import java.io.*;     //java girdi cikti sinifini cagir
import javax.swing.*;

class BPIMTE4
 {   public static String emptychar(int emptyspace,char x1)
     {String s="";          
          for(int i=0;i<emptyspace;i++)
          {s+=" ";}
          s+=x1+"\n";
          return s;   
     }
     
     public static int y(int x)
     { return x*x;
     }
     
     public static void  plot(int x1,int x2,char c1)
     { String s="";
       for(int x=x1;x<=x2;x++)
       {s+=emptychar(y(x),c1);}
       print(s); 
     }
     	 
	 public static void print(String s)
     {
	   JOptionPane.showMessageDialog(null,s,"     ",JOptionPane.PLAIN_MESSAGE);   
	 }
	  
	 public static void main(String args[])
     {  
         plot(-10,10,'*');         
     }
 }